Subject: Re: linux-next: manual merge of the akpm-current tree with the folio tree

From: Christoph Hellwig <[email-masked]>
Date: Sat, 19 Feb 2022 08:27:55 +0100

On Thu, Feb 17, 2022 at 09:19:43PM +0000, Matthew Wilcox wrote:
> > > Let's try Matthew's idea - I'll get Hugh's and Christoph's series via
> > > linux-next and shall figure out the rest.
> > 
> > OK, but I am on vacation from tomorrow until Feb 28th, so I will assume
> > you will have it all ready for me by then.
> 
> I assume you mean that you'll do one last pull and release a
> next-20220218, rather than saying that the next release will be
> next-20220229?
> 
> I have pushed out f82e2137bc1e to infradead/for-next.  xfstests currently
> running.  It includes:

Not sure where this mail started, but I already suggested a git tree
in the cover letter of the ZONE_DEVICE series, so the overall approach
sounds fine to me.